.version.portfolio /* version checker */
{
	color: #0000FA;
	background-color: #D3F21A;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1024px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u827
{
	z-index: 3;
	min-height: 63px;
	padding-bottom: 9px;
}

#u828
{
	z-index: 4;
	width: 213px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 10px;
}

#u868
{
	z-index: 46;
	width: 46px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 647px;
}

#u870
{
	z-index: 48;
	width: 35px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 710px;
}

#u827-bw
{
	z-index: 3;
	min-height: 63px;
}

#u834
{
	z-index: 6;
	min-height: 24px;
}

#u850-4
{
	z-index: 29;
	width: 50px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 47px;
}

#u837
{
	z-index: 7;
	width: 7px;
	margin-right: -10000px;
	left: 104px;
}

#u849-4
{
	z-index: 25;
	width: 55px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 164px;
}

#u841
{
	z-index: 11;
	width: 7px;
	margin-right: -10000px;
	left: 226px;
}

#u851-4
{
	z-index: 33;
	width: 152px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 287px;
}

#u839
{
	z-index: 9;
	width: 7px;
	margin-right: -10000px;
	left: 445px;
}

#u848-4
{
	z-index: 21;
	width: 86px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 506px;
}

#u843
{
	z-index: 13;
	width: 7px;
	margin-right: -10000px;
	left: 597px;
}

#u847-4
{
	z-index: 17;
	width: 68px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 659px;
}

#u845
{
	z-index: 15;
	width: 7px;
	margin-right: -10000px;
	left: 732px;
}

#u834-bw
{
	z-index: 6;
	min-height: 24px;
	margin-top: -1px;
	margin-bottom: -1px;
}

#u1031
{
	z-index: 55;
	min-height: 41px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: transparent;
	padding-bottom: 14px;
}

#u1032
{
	z-index: 56;
	width: 306px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 107px;
}

#u1032_img
{
	padding-right: 119px;
}

#u1031-bw
{
	z-index: 55;
	min-height: 41px;
}

#u1036
{
	z-index: 58;
	min-height: 876px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #F2EEEE;
	padding: 26px 13px 14px 12px;
}

#u1037
{
	z-index: 59;
	width: 740px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	padding-bottom: 3px;
	position: relative;
}

#pu1038
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 7px;
	margin-left: 6px;
}

#u1038
{
	z-index: 60;
	width: 303px;
	background-color: #0099FF;
	padding-bottom: 14px;
	position: relative;
}

#u1039-4
{
	z-index: 61;
	width: 218px;
	min-height: 27px;
	background-color: #0099FF;
	line-height: 24px;
	color: #000000;
	font-size: 20px;
	font-family: advent-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 14px;
}

#u1040-7
{
	z-index: 65;
	width: 303px;
	min-height: 167px;
	background-color: transparent;
	font-size: 14px;
	font-family: antic, sans-serif;
	font-weight: 400;
	margin-top: 21px;
	position: relative;
}

#u1040-5
{
	color: #000000;
}

#u1041
{
	z-index: 72;
	width: 400px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 330px;
}

#u1041_img
{
	padding-bottom: 1px;
}

#u1064
{
	z-index: 74;
	width: 740px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	margin-top: 19px;
	position: relative;
}

#pu1065
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 12px;
	margin-left: 6px;
}

#u1065
{
	z-index: 75;
	width: 303px;
	background-color: #0099FF;
	padding-bottom: 14px;
	position: relative;
}

#u1066-4
{
	z-index: 76;
	width: 218px;
	min-height: 27px;
	background-color: #0099FF;
	line-height: 24px;
	color: #000000;
	font-size: 20px;
	font-family: advent-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 14px;
}

#u1067-7
{
	z-index: 80;
	width: 303px;
	min-height: 167px;
	background-color: transparent;
	font-size: 14px;
	font-family: antic, sans-serif;
	font-weight: 400;
	margin-top: 26px;
	position: relative;
}

#u1080
{
	z-index: 87;
	width: 400px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 330px;
}

#u2124
{
	z-index: 89;
	width: 740px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	margin-top: 18px;
	position: relative;
}

#pu2125
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 9px;
	margin-left: 6px;
}

#u2125
{
	z-index: 90;
	width: 303px;
	background-color: #0099FF;
	padding-bottom: 14px;
	position: relative;
}

#u2126-4
{
	z-index: 91;
	width: 218px;
	min-height: 27px;
	background-color: #0099FF;
	line-height: 24px;
	color: #000000;
	font-size: 20px;
	font-family: advent-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 14px;
}

#u2127-7
{
	z-index: 95;
	width: 303px;
	min-height: 167px;
	background-color: transparent;
	font-size: 14px;
	font-family: antic, sans-serif;
	font-weight: 400;
	margin-top: 10px;
	position: relative;
}

#u1040-2,#u1040-3,#u1067-2,#u2127-2,#u2127-3
{
	color: #505050;
}

#u2128
{
	z-index: 102;
	width: 400px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 330px;
}

#u1036-bw
{
	z-index: 58;
	min-height: 876px;
	margin-top: -1px;
	margin-bottom: -1px;
}

#page_position_content,#pu875
{
	width: 0.01px;
}

#u875
{
	z-index: 2;
	min-height: 50px;
	padding-bottom: 3px;
}

#u855
{
	z-index: 37;
	width: 45px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 4px;
}

#u875-bw
{
	z-index: 2;
	min-height: 50px;
}

#u857-7
{
	z-index: 39;
	min-height: 23px;
}

#u857-7-bw
{
	z-index: 39;
	min-height: 23px;
	margin-top: 13px;
}

#pu1406
{
	width: 0.01px;
	margin-top: 1px;
}

#u1406,#u1406-bw
{
	z-index: 50;
	height: 37px;
}

#u1407-4
{
	z-index: 51;
	min-height: 13px;
}

#u1407-4-bw
{
	z-index: 51;
	min-height: 13px;
	margin-top: 13px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

